Package org.lwjgl.opencl

# Class KHRInitializeMemory

java.lang.Object
org.lwjgl.opencl.KHRInitializeMemory

public final class KHRInitializeMemory extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_CONTEXT_MEMORY_INITIALIZE_KHR`
cl_context_properties
`static final int`
`CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR`
`static final int`
`CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_CONTEXT_MEMORY_INITIALIZE_KHR

public static final int CL_CONTEXT_MEMORY_INITIALIZE_KHR
cl_context_properties

See Also:
  - Constant Field Values

### CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR

public static final int CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR

See Also:
  - Constant Field Values

### CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR

public static final int CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR

See Also:
  - Constant Field Values